@keyframes card-shift {
  0% {
    -webkit-transform: translate3d(-30px, 0, 0);
    transform: translate3d(-30px, 0, 0)
  }

  25% {
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0)
  }

  50% {
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0)
  }

  75% {
    -webkit-transform: translate3d(-30px, 0, 0);
    transform: translate3d(-30px, 0, 0);
  }

  to {
    -webkit-transform: translate3d(-30px, 0, 0);
    transform: translate3d(-30px, 0, 0);
  }
}


@keyframes Mover-1 {
  0% {
    filter: brightness(1);
    transform: translate(0px, 0px);

  }

  50% {
    filter: brightness(0.5);
    transform: translate(10px, 10px);

  }

  75% {
    filter: brightness(0.5);
    transform: translate(-10px, -10px);

  }

  100% {
    filter: brightness(1);
    transform: rotate(0deg);
  }
}


@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg)
  }

  to {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }
}

@keyframes rotation {
  from {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg)
  }

  to {
    -webkit-transform: rotate(0);
    transform: rotate(0)
  }
}

@keyframes rotate-center {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes rotate-center1 {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(-360deg);
  }
}


@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }

  50% {
    transform: scale(1.2, 1.2);
  }

  100% {
    transform: scale(1, 1);
  }
}


.loading {
  background: var(--orange-color);
  height: 5px;
  width: 0%;
  position: fixed;
  top: 0;
  z-index: 1;
}



@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.1, 1.1);
  }

  100% {
    transform: scale(1);
  }
}